
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/06_10_seg24.wav"]

crest: [1.39697051048, 3.27013087273, 2.86077976227, 1.50482857227, 2.76548433304, 2.52990031242, 4.51525020599, 3.50426673889, 3.98310661316, 4.05716657639, 3.50886178017, 3.99392724037, 3.5573515892, 3.48928308487, 3.40633773804, 3.72411322594, 3.65041542053, 4.05870056152, 4.32431316376, 4.25074338913, 4.06234025955, 1.61541962624, 4.54364347458, 3.46581101418, 4.215467453]

mfcc_0: [-864.211486816, -837.036865234, -668.464416504, -802.04510498, -771.069702148, -820.466003418, -709.360717773, -777.228881836, -834.225219727, -714.154907227, -769.668151855, -794.952331543, -719.401611328, -782.505249023, -813.375915527, -714.922302246, -796.951782227, -783.139953613, -729.866760254, -803.225402832, -814.156616211, -640.95904541, -724.813293457, -722.832580566, -768.217590332]

mfcc_1: [116.776016235, 146.539001465, 99.3771133423, 122.256263733, 113.026023865, 153.086196899, 104.685401917, 105.646118164, 149.158203125, 105.155227661, 112.305847168, 138.763778687, 104.243682861, 113.579948425, 148.27406311, 98.9573898315, 115.590911865, 128.863204956, 96.8793945312, 109.108215332, 143.725814819, 42.9100761414, 87.8690567017, 47.3673820496, 74.5089263916]

mfcc_10: [-10.2476682663, -7.08236837387, -8.83472156525, -4.09825992584, -6.50691509247, -6.33767032623, -9.50522232056, -4.72565460205, -1.51075315475, -6.38063907623, -9.81080150604, -7.97459793091, -8.28970527649, -5.13145446777, 4.09707307816, -6.81668281555, -5.95112609863, -6.72043180466, -6.43235588074, -6.97018814087, -1.52237737179, -12.3928852081, -8.9644575119, -10.6479921341, -3.22822666168]

mfcc_11: [-4.24536848068, -3.85743570328, -3.70266699791, -3.82457327843, -2.35164737701, -3.59806847572, -3.84993433952, -1.77664494514, -0.55424875021, -0.128855541348, -0.273807138205, -4.88255405426, -4.51612710953, -3.92597436905, -0.280368447304, -2.17523932457, -0.822867393494, -6.47091436386, -0.893035948277, 1.67048680782, 3.21863698959, -8.73201560974, -2.99485301971, -0.818325936794, -0.301653116941]

mfcc_12: [-4.79450654984, -4.29793214798, -7.38099956512, -10.3363342285, -9.76136493683, -9.55505657196, -5.48433876038, -9.19666194916, -8.4139213562, -5.39417648315, -7.97326803207, -7.5425362587, -8.9162273407, -10.1204404831, -7.42055463791, -9.79284095764, -8.30181407928, -8.40988254547, -7.95089101791, -9.59075927734, -2.71456313133, -7.7264380455, -8.43945217133, -5.51409673691, -9.42441272736]

mfcc_2: [38.7801628113, 37.4990577698, 10.7522535324, 25.0641155243, 55.8864097595, 43.5681800842, 14.0648679733, 39.764377594, 23.379617691, 13.3870487213, 53.1985054016, 26.2450561523, 16.1711330414, 45.6550445557, 27.7245292664, 16.7984905243, 46.1855163574, 24.5594177246, 15.1631402969, 47.5297813416, 24.5096664429, -19.7291145325, 23.3875751495, 50.3455276489, 46.1132469177]

mfcc_3: [18.9862594604, 36.7555618286, 18.1510467529, 28.00440979, 32.7173080444, 42.6469764709, 20.0842723846, 22.0557327271, 31.7269363403, 19.8080825806, 27.5251274109, 27.1604328156, 19.5623378754, 29.4559764862, 32.9073944092, 19.5755023956, 31.0219116211, 29.8685588837, 16.5798683167, 31.3712997437, 27.1595821381, -7.65171813965, 15.964600563, 33.8633270264, 19.4524345398]

mfcc_4: [1.59500455856, 11.9556093216, -2.46527075768, 1.51208639145, 16.4137516022, 17.5305690765, -4.78765678406, 13.4765625, 16.5659980774, -7.46873474121, 9.19983577728, 6.22274971008, -6.88862752914, 9.03770637512, 6.42740154266, -8.61772727966, 9.27388000488, 8.43104362488, -7.74530696869, 11.3973083496, 2.37911605835, -16.5845832825, -6.66255426407, 16.1737499237, 2.62779521942]

mfcc_5: [15.1410255432, 18.544462204, 9.7811794281, 16.3052577972, 21.1418247223, 23.5981063843, 8.0674495697, 25.1290416718, 26.4741230011, 7.430727005, 21.5690402985, 20.5542030334, 10.0539293289, 20.8660812378, 16.6108322144, 7.32785224915, 18.680688858, 13.937415123, 8.59181690216, 21.6372737885, 16.3088512421, -9.54870033264, 8.34573936462, 20.5415973663, 17.3766918182]

mfcc_6: [10.078950882, 11.6651058197, -9.24290943146, -0.487130492926, 6.56278133392, 9.21837902069, -4.39997196198, 9.91754436493, 11.5468711853, -4.44893789291, 7.29795789719, 9.53962421417, -2.09858036041, 6.02865600586, 2.9388692379, -5.3813252449, 3.49791240692, 1.88044726849, -8.96905899048, 5.41342496872, 6.59207010269, -12.674779892, -3.24932146072, 1.82254171371, -2.64496469498]

mfcc_7: [16.507232666, 15.4868507385, -0.542954325676, 8.580493927, 11.4562997818, 12.0257902145, 8.78338241577, 9.82357692719, 7.92323112488, 9.69413852692, 14.1921577454, 10.3637056351, 11.9108543396, 9.37130832672, 7.55298137665, 9.97606945038, 9.682056427, 9.84620571136, 3.54329156876, 10.3266210556, 10.8092193604, 6.46572494507, 12.1606645584, 13.1287698746, 5.56640911102]

mfcc_8: [-3.58261537552, 0.545271933079, -5.94136571884, -0.0778645128012, 1.55143737793, 1.1701015234, 2.97998404503, -2.65297079086, -1.96759784222, 1.23397922516, 1.2220492363, -1.26401531696, -0.0135565670207, -3.33237743378, 0.880066871643, 2.16921257973, 1.34884083271, 2.91326189041, -3.11457037926, -3.52009415627, -1.88599824905, -1.7609590292, 0.776080071926, -3.12572360039, -5.35733366013]

mfcc_9: [0.479801952839, -2.03940916061, 1.03696751595, 5.87762546539, 6.96870088577, 1.13986098766, 3.58612084389, 3.79536795616, -0.551488161087, 2.8789627552, 0.666125714779, -1.17063570023, 1.28063881397, 6.48631668091, 7.68439340591, 2.75997614861, 8.79506206512, 3.51766371727, 3.15426397324, 2.70457816124, 0.337949573994, -3.12083387375, 4.30412101746, 5.02899122238, 2.41175889969]

rms: [0.0101580126211, 0.0302808694541, 0.0459932312369, 0.0158361699432, 0.0404324159026, 0.0427040010691, 0.0332331620157, 0.0249393600971, 0.0253532845527, 0.031836245209, 0.0355456806719, 0.0350919701159, 0.0287895575166, 0.029756968841, 0.0282503087074, 0.0294470451772, 0.0252274163067, 0.0359764434397, 0.0244181342423, 0.0268161054701, 0.0293831173331, 0.0586445741355, 0.024305306375, 0.0321506857872, 0.0258544702083]

spectralcentroid: [1464.453125, 954.464233398, 1898.62976074, 1440.51831055, 1475.29614258, 820.18536377, 1806.21289062, 1753.96594238, 983.022033691, 1784.7043457, 1577.1184082, 1132.29492188, 1798.42614746, 1595.29284668, 1041.30322266, 1908.99865723, 1509.88012695, 1271.13061523, 1995.78320312, 1559.85058594, 1098.19958496, 2754.68652344, 2150.65112305, 2813.18530273, 2259.13183594]

spectralcontrast_0: [-0.779592633247, -0.688324451447, -0.696468472481, -0.752858936787, -0.644902348518, -0.587335646152, -0.70446896553, -0.7550522089, -0.723125517368, -0.759152472019, -0.67273068428, -0.719484627247, -0.734703421593, -0.726700723171, -0.738066613674, -0.73175984621, -0.729076147079, -0.722139358521, -0.774391949177, -0.740647554398, -0.740256905556, -0.814406752586, -0.761325597763, -0.746599733829, -0.767315506935]

spectralcontrast_1: [-0.822595357895, -0.773727595806, -0.751146018505, -0.806326031685, -0.774490773678, -0.730996012688, -0.771548211575, -0.775348901749, -0.769350111485, -0.795302569866, -0.759944558144, -0.763013660908, -0.76502686739, -0.750736474991, -0.799539923668, -0.75741392374, -0.764081537724, -0.776184201241, -0.777786672115, -0.768838107586, -0.797108232975, -0.802291095257, -0.763110339642, -0.763080596924, -0.80310100317]

spectralcontrast_10: [-9.45916557312, -9.02876186371, -7.27748823166, -8.61801147461, -8.55296230316, -8.93792438507, -7.65122365952, -8.55689144135, -8.99405765533, -7.69973945618, -8.6117811203, -8.59862995148, -7.78806257248, -8.58365821838, -8.81444454193, -7.70419836044, -8.74215602875, -8.45465183258, -7.87506437302, -8.78936481476, -8.73042201996, -6.40339660645, -7.88011360168, -8.0353012085, -8.55648040771]

spectralcontrast_11: [-10.0779237747, -10.0506076813, -8.16656684875, -9.48362064362, -8.94603919983, -9.89151954651, -8.59639358521, -9.05630207062, -10.193315506, -8.63936805725, -8.91262531281, -9.72996234894, -8.66992759705, -9.1435956955, -10.055891037, -8.57640743256, -9.32881832123, -9.48484992981, -8.67770957947, -9.29311943054, -9.98078536987, -7.28981637955, -8.51680183411, -8.08005523682, -8.75667667389]

spectralcontrast_2: [-0.818750798702, -0.819970726967, -0.807173907757, -0.842872738838, -0.825264573097, -0.858922243118, -0.806190669537, -0.850917637348, -0.826894700527, -0.798320353031, -0.818873643875, -0.828808784485, -0.805536687374, -0.828840315342, -0.796790361404, -0.792610108852, -0.823580980301, -0.834372580051, -0.810329496861, -0.843551874161, -0.827894568443, -0.782128810883, -0.805337607861, -0.845195055008, -0.84041929245]

spectralcontrast_3: [-0.835445284843, -0.865011036396, -0.829035639763, -0.871857881546, -0.867530167103, -0.85410618782, -0.840076029301, -0.813175141811, -0.809097707272, -0.832841813564, -0.845904707909, -0.831640481949, -0.823358595371, -0.851185679436, -0.851357638836, -0.841587901115, -0.85747641325, -0.847818255424, -0.841208577156, -0.84845417738, -0.830732703209, -0.830287098885, -0.837084174156, -0.834963023663, -0.854259550571]

spectralcontrast_4: [-0.868003964424, -0.870136857033, -0.833080351353, -0.867839276791, -0.861666321754, -0.871659517288, -0.844898641109, -0.858914554119, -0.868509292603, -0.84306615591, -0.854427039623, -0.865971386433, -0.845637321472, -0.867970228195, -0.865017831326, -0.847398161888, -0.863419175148, -0.852261185646, -0.852315247059, -0.861361980438, -0.871263444424, -0.845375359058, -0.845689713955, -0.812469422817, -0.847545444965]

spectralcontrast_5: [-0.854174911976, -0.860847532749, -0.810570597649, -0.85068500042, -0.838703393936, -0.86244893074, -0.819018900394, -0.836750388145, -0.854484796524, -0.819452047348, -0.837734699249, -0.840115070343, -0.819701611996, -0.836658239365, -0.838021218777, -0.813790440559, -0.836672604084, -0.840609312057, -0.818140983582, -0.838700830936, -0.840349435806, -0.809385597706, -0.812655985355, -0.778903186321, -0.802756011486]

spectralcontrast_6: [-6.36107826233, -5.50986909866, -5.69276666641, -5.81711339951, -5.24819469452, -5.45449447632, -5.87756538391, -5.39052152634, -5.53190135956, -5.72800350189, -5.36081361771, -5.4708313942, -5.83165884018, -5.46038675308, -5.47067022324, -5.94768285751, -5.52269983292, -5.51725578308, -6.03001499176, -5.50755643845, -5.58516836166, -6.72270488739, -5.97890281677, -5.43867254257, -5.94775724411]

spectralcontrast_7: [-7.18198633194, -6.80242919922, -5.5896191597, -6.70555353165, -6.45766878128, -6.71775627136, -6.04709339142, -6.80178833008, -6.91524982452, -5.9952788353, -6.61312580109, -6.65088129044, -6.23819732666, -6.71335458755, -6.5329990387, -6.25314712524, -6.82151317596, -6.56497097015, -6.2250494957, -6.83281517029, -6.59525299072, -5.87462377548, -6.4556889534, -6.80105113983, -6.66903495789]

spectralcontrast_8: [-7.83645629883, -7.62401819229, -6.09218645096, -7.14834213257, -7.30387926102, -7.34154224396, -6.28080320358, -7.26163291931, -7.73041343689, -6.35708761215, -7.23299741745, -7.09015655518, -6.37881422043, -7.27479839325, -7.35371685028, -6.36904239655, -7.4141497612, -6.95829105377, -6.59263038635, -7.57232904434, -7.21730947495, -5.68459606171, -6.55218362808, -7.40377998352, -7.32701873779]

spectralcontrast_9: [-8.85520458221, -8.35442256927, -6.58403778076, -7.8710103035, -7.8672337532, -8.22311115265, -7.0782084465, -7.90295267105, -8.19491958618, -7.18491077423, -7.89524698257, -7.80849647522, -7.31420183182, -7.91547107697, -7.94880390167, -7.2199177742, -8.09618377686, -7.81024456024, -7.28670787811, -8.2215051651, -8.04983901978, -6.25195741653, -7.40888786316, -7.84034156799, -7.86829900742]

spectralflux: [539.130493164, 268.430969238, 2086.95654297, 571.428527832, 892.249633789, 201.739135742, 1459.48620605, 1561.26477051, 257.525085449, 1639.88635254, 944.347839355, 701.086975098, 1400.19763184, 1133.91308594, 420.948638916, 1805.29284668, 776.679870605, 857.85949707, 2060.86938477, 635.869567871, 662.055358887, 4539.13037109, 2444.44433594, 4099.13085938, 2096.6184082]

spectralrolloff: [539.130493164, 268.430969238, 2086.95654297, 571.428527832, 892.249633789, 201.739135742, 1459.48620605, 1561.26477051, 257.525085449, 1639.88635254, 944.347839355, 701.086975098, 1400.19763184, 1133.91308594, 420.948638916, 1805.29284668, 776.679870605, 857.85949707, 2060.86938477, 635.869567871, 662.055358887, 4539.13037109, 2444.44433594, 4099.13085938, 2096.6184082]

zcr: [0.0547101460397, 0.0263468809426, 0.141983702779, 0.0443840622902, 0.0662807300687, 0.0176086947322, 0.105669468641, 0.0949851721525, 0.0279055200517, 0.121987260878, 0.0667391270399, 0.0430253632367, 0.106472328305, 0.0742391273379, 0.0323616564274, 0.126594975591, 0.0544713400304, 0.0615593604743, 0.134661838412, 0.0567255429924, 0.0350790508091, 0.138043478131, 0.146799519658, 0.239782601595, 0.123641304672]
